Paketname
gnome-lokkit
Datum
2000-08-22
Advisory ID
MDKSA-2000:037
Betroffene Versionen
6.1 i586 , 6.0 i586 , 7.0 i586 , 7.1 i586

Problembeschreibung

A bug has been found in the Gnome-Lokkit firewall package that could leave a few ports exposed when the user answered "no" to making any services visible to the outside world. Linux-Mandrake does not ship with the gnome-lokkit package and is therefore not vulnerable to this exploit. Linux-Mandrake users who have installed this package on their own are encouraged to upgrade to version 0.41 which fixes this problem. After the upgrade, gnome-lokkit should be run again to regenerate the firewall rules.

Aktualisierte Pakete

6.1 i586

 na 6.1/RPMS/na

6.0 i586

 na 6.0/RPMS/na

7.0 i586

 na 7.0/RPMS/na

7.1 i586

 na 7.1/RPMS/na